This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 426737 - text and graphics are not correct at logout
text and graphics are not correct at logout
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
i686 Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-25 11:45 EST by G.Wolfe Woodbury
Modified: 2008-05-06 08:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 08:04:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
current Xorg.0.log (33.71 KB, text/plain)
2007-12-25 11:45 EST, G.Wolfe Woodbury
no flags Details
the previous Xorg.0.log (34.07 KB, text/plain)
2007-12-25 11:46 EST, G.Wolfe Woodbury
no flags Details

  None (edit)
Description G.Wolfe Woodbury 2007-12-25 11:45:11 EST
Description of problem:
  Using an old Radeon (7200 QD) the text and graphics are not correct after
logging out of Gnome session.  Both the GDM screen and text consoles are affected.

Version-Release number of selected component (if applicable):
 kernel-2.6.24-0.123.rc6.fc9
 xorg-x11-drv-ati-6.7.196-2.fc9

How reproducible:
 reliably


Steps to Reproduce:
1.
2.
3.
  
Actual results:
  The background of the X11 controlled screen only displays in the lower third
of the display.  User selector box is okay.
  On the text consoles, there are remnants of the boot process messages, and the
cursor is not where the typed characters appear. [The cursor is several lines
below where the typing is displayed.]
  As a showdown -r  proceeds, the display of text gets more and more mangled,
becoming unintelligible and displaying random color and character junk.  The
restart succeeds, and the display is normal until the X11 starts up.

Expected results:


Additional info: hw-uid: 4cf6a0ba-2941-4235-87a9-b2a55d827302

Attachments: X log
Comment 1 G.Wolfe Woodbury 2007-12-25 11:45:11 EST
Created attachment 290378 [details]
current Xorg.0.log
Comment 2 G.Wolfe Woodbury 2007-12-25 11:46:22 EST
Created attachment 290379 [details]
the previous Xorg.0.log
Comment 3 Dave Airlie 2008-05-06 00:26:50 EDT
does this still happen with the latest rawhide drivers?
Comment 4 G.Wolfe Woodbury 2008-05-06 02:08:56 EDT
Not happening as far as I can tell.

The X display is fine.

I saw scrabled text during shutdown, but GDM had produced a traceback and
interjected text.

AFAIK we can close this status RAWHIDE
Comment 5 Matěj Cepl 2008-05-06 08:04:05 EDT
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.